[Common]
AppName=Export
AppName_2052=导出
AppName_1028=匯出
AppGUID={76DCCCC9-1AFF-431c-940F-492474B28257}
AppType=Export
AppVersion=2.0
PluginCount=4

[Plugin_0]
Caption=Export HTML...
Caption_2052=导出HTML...
Caption_1028=匯出HTML...
GUID={30052746-28F4-4bad-A198-038B88ADB11F}
HtmlDialogFileName=ExportDocuments.htm
HtmlDialogTitle=Export HTML
HtmlDialogTitle_2052=导出HTML
HtmlDialogTitle_1028=匯出HTML
HtmlDialogWidth=600
HtmlDialogHeight=300
Type=HtmlDialog
BeginGroup=0

[Plugin_1]
Caption=Export Mht...
Caption_2052=导出Mht...
Caption_1028=匯出Mht...
GUID={8E758C19-9B00-4a1b-BA74-537DDB5F8BDC}
HtmlDialogFileName=ExportDocumentsMht.htm
HtmlDialogTitle=Export Mht
HtmlDialogTitle_2052=导出Mht
HtmlDialogTitle_1028=匯出Mht
HtmlDialogWidth=600
HtmlDialogHeight=300
Type=HtmlDialog
BeginGroup=0

[Plugin_2]
Caption=Export Text...
Caption_2052=导出纯文本...
Caption_1028=匯出Text...
GUID={22CCE374-327E-45f2-9600-BCDCAC71513D}
HtmlDialogFileName=ExportDocumentsText.htm
HtmlDialogTitle=Export Text
HtmlDialogTitle_2052=导出纯文本
HtmlDialogTitle_1028=匯出Text
HtmlDialogWidth=600
HtmlDialogHeight=250
Type=HtmlDialog
BeginGroup=0

[Plugin_3]
Caption=Folder Settings...
Caption_2052=文件夹设置...
Caption_1028=Folder Settings...
GUID={6DC98592-8430-4c74-A96B-80DF34312C8A}
HtmlDialogFileName=FolderSettings.htm
HtmlDialogTitle=Folder Settings
HtmlDialogTitle_2052=文件夹设置
HtmlDialogTitle_1028=Folder Settings
HtmlDialogWidth=700
HtmlDialogHeight=250
Type=HtmlDialog
BeginGroup=1

[Strings]
SelectFolder=Please select a folder.
SelectFolderToImport=Please select the folder to export.
NoFolderSelected=No folder was selected in folders tree
Exporting=Exporting


NoFolderSelected_2052=没有选择任何一个文件夹。
SelectFolder_2052=请选择一个文件夹
SelectFolderToImport_2052=选定导出的文件夹。
Exporting_2052=正在导出
labelCurrentFolder_2052=当前文件夹
labelFolderNameForExporting_2052=导出后的文件夹名称
buttonOK_2052=确定
buttonCancel_2052=取消
buttonBrowse_2052=浏览...
labelExportTo_2052=导出到
labelUseTemplate_2052=套用模板
labelSEOAsFileName_2052=使用SEO作为文件名
labelCharset_2052=字符集



NoFolderSelected_1028=目錄樹中沒有選取任何資料夾
SelectFolder_1028=請選擇一個資料夾
SelectFolderToImport_1028=請選取要匯出的資料夾。
Exporting_1028=正在匯出


